Windows 8 and 8.1 Forums

ATI HD 4250 not working, open gl, and framework.....

  1. #1

    ATI HD 4250 not working, open gl, and framework.....

    i use Windows 8 Consumer Preview 64 bit

    my Mobo MSI 880GM E41, driver ATI CATALIST (ATI HD 4250) not working . . . . .
    open GPU Z error and restar . . . .
    some game is Veri Slow in motion and Open GL . . . .
    frame work is not normal
    update automatically, not found or error

    plisss help me bcause if i play game its very slow and sometimes error open gl

      My System SpecsSystem Spec

  2. #2

    Posts : 1,851
    8250 x86 + 7 SP1 x86 + Ubuntu 12.04 LTS x86

    Hi - Install this:

    AMD Catalyst 12.3 WHQL 64-bit download from

    You can instead, install the Windows 8 preview driver, but this one is newer and will be better.

    (If your graphics adapter is part of the motherboard, hold on and don't install that. You'll need something else.)
      My System SpecsSystem Spec

ATI HD 4250 not working, open gl, and framework.....

Similar Threads
Thread Forum
Open with->Look for another app on this PC not working
Hey all, I'm having an issue with selecting a default program to run a certain file. I installed 7zip, and associated all relevant file types to it in 7zip settings. However it still isn't being associated in Windows (when I click on it it asks me to select a program to open it). However when...
General Support
net framework
when i try to install or activate net framework from the control panel i get the following error the feature could not be installed net framework windows cant connect to internet to download the necessary files i've ran sfc /scannow & Dism /Online /Cleanup-Image /RestoreHealth & they...
Software and Apps
NET Framework 3.5 on Windows 8
I currently have a new laptop with Windows 8 on it and I've installed some of my apps and said that I needed .NET Framework 3.5 in order to run those apps. I clicked the "download" button but for more like 12 times today it always ended up on Error 0x800F0906 - Couldn't connect to Internet. I don't...
Software and Apps
Problem with .NET Framework 3.5
Hello!I have a problem with aplications requiring .NET Framework 3.5. When I try to run such an aplication, appears a box, which says that that function is needed to run this program. I can choose the option of downloading and installing it, but after a while appears an error that says that the...
Software and Apps
Can't use CCC on ATI Mobility Radeon™ HD 4250 for Windows 8 RC t
I installed windows 8 release preview 64BIT about 3 weeks ago(fresh install). I then started to install the software for the graphics and other stuff. I have a ATI Mobility Radeon™ HD 4250 graphics card (build in) on my Toshiba L675-S7040 Laptop with 4GB RAM and AMD Athlon™ II Dual-Core (no other...
Graphic Cards
Net framework 4
Hello one and all I tried a few programs that require net framework 3.5 or higher to work NFwork 4 is a part of the operating system and these programs wont install as they dont recognise it, I have tried installing the standalone version from microsoft but same result It is still...
Software and Apps
Net Framework 3.51
I can't update NetFramework 3.5. Pls help.
Windows Updates & Activation

Eight Forums Android App Eight Forums IOS App Follow us on Facebook